/* DIN Black */
@font-face {
	font-family: 'DINBlack';
	src: url('fonts/DINWeb-Black.eot');
	src: url('fonts/DINWeb-Black.eot?#iefix') format('embedded-opentype'),
		url('fonts/DINWeb-Black.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
/* DIN Medium */
@font-face {
	font-family: 'DINMedium';
	src: url('fonts/DINWeb-Medium.eot');
	src: url('fonts/DINWeb-Medium.eot?#iefix') format('embedded-opentype'),
		url('fonts/DINWeb-Medium.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

body {
	color: #3d1262;
	font:24px/30px 'DINMedium', Arial, Helvetica, sans-serif;
	margin: 0;
	background: #f2f0ea url(img/bg-gradient.jpg) repeat-x left top;
}

.nav {
	padding: 120px 0px 0 50px;
}

p {
	font:18px/24px 'DINMedium', Arial, Helvetica, sans-serif;
}
strong {
	font-family:'DINBlack', Arial, Helvetica, sans-serif;
	font-weight: normal;
}
a {
	color: #a30090;
	text-decoration: none;
}
a:hover {
	color:#a30090;
	text-decoration:underline;
}
a img { border: none; }
h1, h2 {
	font-family:'DINBlack', Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin: 0;
	padding: 0 0 15px 0;
}

.nav span {
	color: #333;
}
.wrapper {
	overflow: hidden;
	position: relative;
}
.clearfix:after, .container:after {
    clear: both;
    content: " ";
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
}
.clearfix, .container {
    display: block;
}

.hidden {
	display: none;
	visibility: hidden;
}
.recipe h3{
	font-family: 'Homemade Apple', cursive;
	font-weight: 400;
}


